import { IsEmail, IsInt, IsPhoneNumber } from 'class-validator';

export class RegistrarUsuarioInputDto {
  @IsInt()
  id_institucion_usuario: number;

  @IsPhoneNumber('MX')
  telefono: string;

  @IsEmail()
  correo: string;
}
